## sqitch 0.996

=== debian/changelog ===
sqitch (0.996-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  [ Christian Hofstaedtler ]
  * New upstream version.
  * Remove upstream-supplied and -applied Digest::SHA patch.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 28 Sep 2014 16:59:27 +0200

sqitch (0.995-1) unstable; urgency=low

  * Initial Release. (Closes: #751740)
  * Add patch from upstream to use Digest::SHA instead of Digest::SHA1.
  * Many thanks to gregor herrmann <gregoa@debian.org> for review and
    packaging suggestions.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 24 Jul 2014 23:59:59 +0200
