=== debian/control ===
Source: sqitch
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hofstaedtler <zeha@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl
Build-Depends-Indep: libcapture-tiny-perl (>= 0.12),
                     libclass-xsaccessor-perl (>= 1.18),
                     libclone-perl,
                     libconfig-gitlike-perl (>= 1.11),
                     libdatetime-perl,
                     libdbi-perl,
                     libdevel-stacktrace-perl,
                     libencode-locale-perl,
                     libfile-homedir-perl,
                     libhash-merge-perl,
                     libintl-perl,
                     libio-pager-perl,
                     libipc-run3-perl,
                     libipc-system-simple-perl,
                     liblist-moreutils-perl,
                     libmoo-perl (>= 1.002000),
                     libmodule-build-perl (>= 0.350000),
                     libnamespace-autoclean-perl (>= 0.16),
                     libpath-class-perl,
                     libperlio-utf8-strict-perl,
                     libstring-formatter-perl,
                     libstring-shellquote-perl,
                     libsub-exporter-perl,
                     libtemplate-tiny-perl,
                     libtest-deep-perl,
                     libtest-dir-perl,
                     libtest-exception-perl,
                     libtest-file-contents-perl,
                     libtest-file-perl,
                     libtest-mockmodule-perl,
                     libtest-nowarnings-perl,
                     libthrowable-perl (>= 0.200009),
                     libtry-tiny-perl,
                     libtype-tiny-perl (>= 0.40),
                     libtype-tiny-xs-perl (>= 0.10),
                     liburi-db-perl (>= 0.15),
                     liburi-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/sqitch.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/sqitch.git
Homepage: http://sqitch.org/

Package: sqitch
Architecture: all
Depends: libclone-perl,
         libconfig-gitlike-perl (>= 1.11),
         libdatetime-perl,
         libdbi-perl,
         libdevel-stacktrace-perl,
         libencode-locale-perl,
         libfile-homedir-perl,
         libhash-merge-perl,
         libintl-perl,
         libio-pager-perl,
         libipc-run3-perl,
         libipc-system-simple-perl,
         liblist-moreutils-perl,
         libmoo-perl (>= 1.002000),
         libnamespace-autoclean-perl (>= 0.16),
         libpath-class-perl,
         libperlio-utf8-strict-perl,
         libstring-formatter-perl,
         libstring-shellquote-perl,
         libsub-exporter-perl,
         libtemplate-tiny-perl,
         libthrowable-perl (>= 0.200009),
         libtry-tiny-perl,
         libtype-tiny-perl (>= 0.40),
         libtype-tiny-xs-perl (>= 0.10),
         liburi-db-perl (>= 0.15),
         liburi-perl,
         perl (>= 5.11.0),
         libdbd-pg-perl | libdbd-sqlite3-perl (>= 1.37) | libdbd-mysql-perl (>= 4.018) | libdbd-firebird-perl (>= 1.11),
         postgresql-client | sqlite3 | mysql-client | firebird2.5-classic | firebird2.5-super,
         ${misc:Depends},
         ${perl:Depends}
Description: Sane database change management
 Sqitch provides a simple yet robust interface for database change
 management. The philosophy and functionality is inspired by
 Git.
