=== debian/rules ===
#!/usr/bin/make -f

# The tests require a home directory (mostly for the .conf file), so
# provide one.
BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --etcdir=/etc/sqitch

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) dh_auto_test
