=== debian/watch ===
version=3
https://metacpan.org/release/App-Sqitch   .*/App-Sqitch-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
