## sqitch 0.9992

=== debian/changelog ===
sqitch (0.9992-1) unstable; urgency=medium

  * New upstream version.
  * Update copyright notice for Debian packaging.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 14 Jun 2015 12:59:52 +0200

sqitch (0.9991-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 0.9991
    Fixes "FTBFS: new warnings" (Closes: #785229)
  * debian/watch: add uversionmangle in case upstream goes back from 4
    minor digits to less.
  * Update fix-bad-whatis-man.patch.
  * Move libmodule-build-perl to Build-Depends (needed during clean).
  * Make (build) dependency on libpath-class-perl versioned.
  * Drop a couple of version constraint from (build) dependencies.
    They are all satisfied in (old)oldstable.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 May 2015 22:28:40 +0200
