=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
                perl
 Build-Depends-Indep: libcapture-tiny-perl (>= 0.12),
                      libclass-xsaccessor-perl (>= 1.18),
                      libclone-perl,
                      libconfig-gitlike-perl (>= 1.11),
                      libdatetime-perl,
+                     libdatetime-timezone-perl,
                      libdbi-perl,
                      libdevel-stacktrace-perl,
                      libencode-locale-perl,
@@ -21,9 +23,8 @@
                      libipc-system-simple-perl,
                      liblist-moreutils-perl,
                      libmoo-perl (>= 1.002000),
-                     libmodule-build-perl (>= 0.350000),
                      libnamespace-autoclean-perl (>= 0.16),
-                     libpath-class-perl,
+                     libpath-class-perl (>= 0.33),
                      libperlio-utf8-strict-perl,
                      libstring-formatter-perl,
                      libstring-shellquote-perl,
@@ -38,12 +39,12 @@
                      libtest-nowarnings-perl,
                      libthrowable-perl (>= 0.200009),
                      libtry-tiny-perl,
-                     libtype-tiny-perl (>= 0.40),
-                     libtype-tiny-xs-perl (>= 0.10),
-                     liburi-db-perl (>= 0.15),
+                     libtype-tiny-perl,
+                     libtype-tiny-xs-perl,
+                     liburi-db-perl,
                      liburi-perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/sqitch.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/sqitch.git
 Homepage: http://sqitch.org/
@@ -53,6 +54,7 @@
 Depends: libclone-perl,
          libconfig-gitlike-perl (>= 1.11),
          libdatetime-perl,
+         libdatetime-timezone-perl,
          libdbi-perl,
          libdevel-stacktrace-perl,
          libencode-locale-perl,
@@ -65,7 +67,7 @@
          liblist-moreutils-perl,
          libmoo-perl (>= 1.002000),
          libnamespace-autoclean-perl (>= 0.16),
-         libpath-class-perl,
+         libpath-class-perl (>= 0.33),
          libperlio-utf8-strict-perl,
          libstring-formatter-perl,
          libstring-shellquote-perl,
@@ -73,9 +75,9 @@
          libtemplate-tiny-perl,
          libthrowable-perl (>= 0.200009),
          libtry-tiny-perl,
-         libtype-tiny-perl (>= 0.40),
-         libtype-tiny-xs-perl (>= 0.10),
-         liburi-db-perl (>= 0.15),
+         libtype-tiny-perl,
+         libtype-tiny-xs-perl,
+         liburi-db-perl,
          liburi-perl,
          perl (>= 5.11.0),
          libdbd-pg-perl | libdbd-sqlite3-perl (>= 1.37) | libdbd-mysql-perl (>= 4.018) | libdbd-firebird-perl (>= 1.11),
