## sqitch 0.9993

=== debian/changelog ===
sqitch (0.9993-2) unstable; urgency=medium

  * Team upload.
  * Set LC_ALL=C for the test suite, it breaks in other locales.
    (Closes: #800070)
  * Make the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sat, 26 Sep 2015 20:59:45 +0300

sqitch (0.9993-1) unstable; urgency=medium

  * Import upstream version 0.9993

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 21 Aug 2015 21:15:22 +0000
