=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sqitch
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christian Hofstaedtler <zeha@debian.org>
-Section: perl
+Section: database
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
@@ -48,6 +48,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/sqitch.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/sqitch.git
 Homepage: http://sqitch.org/
+Testsuite: autopkgtest-pkg-perl
 
 Package: sqitch
 Architecture: all
