## sqitch 0.9995

=== debian/changelog ===
sqitch (0.9995-2) unstable; urgency=medium

  * Team upload.
  * Update MariaDB/MySQL alternative dependencies. (Closes: #848463)
  * Update years of packaging copyright.
  * Update versioned (build) dependencies.
    Drop unnecessary version constraints.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2016 18:01:55 +0100

sqitch (0.9995-1) unstable; urgency=medium

  * New upstream version, drop patch for DateTime.pm.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 30 Jul 2016 21:18:25 +0000

sqitch (0.9994-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Christian Hofstaedtler ]
  * Update Standards-Version to 3.9.8
  * New upstream version
  * Import patch from upstream replacing DateTime::set(locale=>)
    with DateTime::set_locale() to fix warnings and subsequent
    failure in testsuite.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 04 Jul 2016 14:12:17 +0200
