=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christian Hofstaedtler <zeha@debian.org>
 Section: database
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libcapture-tiny-perl (>= 0.12),
+Build-Depends-Indep: libcapture-tiny-perl,
                      libclass-xsaccessor-perl (>= 1.18),
                      libclone-perl,
                      libconfig-gitlike-perl (>= 1.11),
@@ -42,17 +43,17 @@
                      libtype-tiny-perl,
                      libtype-tiny-xs-perl,
                      liburi-db-perl,
-                     liburi-perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.6
+                     liburi-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/sqitch.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/sqitch.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/sqitch.git
 Homepage: http://sqitch.org/
-Testsuite: autopkgtest-pkg-perl
 
 Package: sqitch
 Architecture: all
-Depends: libclone-perl,
+Depends: ${perl:Depends},
+         ${misc:Depends},
+         libclone-perl,
          libconfig-gitlike-perl (>= 1.11),
          libdatetime-perl,
          libdatetime-timezone-perl,
@@ -80,12 +81,9 @@
          libtype-tiny-xs-perl,
          liburi-db-perl,
          liburi-perl,
-         perl (>= 5.11.0),
-         libdbd-pg-perl | libdbd-sqlite3-perl (>= 1.37) | libdbd-mysql-perl (>= 4.018) | libdbd-firebird-perl (>= 1.11),
-         postgresql-client | sqlite3 | mysql-client | firebird2.5-classic | firebird2.5-super,
-         ${misc:Depends},
-         ${perl:Depends}
-Description: Sane database change management
+         libdbd-pg-perl | libdbd-sqlite3-perl | libdbd-mysql-perl | libdbd-firebird-perl (>= 1.11),
+         postgresql-client | sqlite3 | default-mysql-client | virtual-mysql-client | firebird2.5-classic | firebird2.5-super
+Description: sane database change management
  Sqitch provides a simple yet robust interface for database change
  management. The philosophy and functionality is inspired by
  Git.
