## sqitch 0.9996

=== debian/changelog ===
sqitch (0.9996-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.9996.
  * Update years of upstream and packaging copyright.
  * New build dependency: libmodule-runtime-perl.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 21:25:08 +0100
