=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: database
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libcapture-tiny-perl,
@@ -23,6 +23,7 @@
                      libipc-run3-perl,
                      libipc-system-simple-perl,
                      liblist-moreutils-perl,
+                     libmodule-runtime-perl,
                      libmoo-perl (>= 1.002000),
                      libnamespace-autoclean-perl (>= 0.16),
                      libpath-class-perl (>= 0.33),
@@ -44,7 +45,7 @@
                      libtype-tiny-xs-perl,
                      liburi-db-perl,
                      liburi-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/sqitch.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/sqitch.git
 Homepage: http://sqitch.org/
