## sqitch 0.9997

=== debian/changelog ===
sqitch (0.9997-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.9997.
  * Update years of upstream copyright and add additional copyright
    holders.
  * Declare compliance with Debian Policy 4.1.5.
  * Use HTTPS for Homepage field in debian/control.
    Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jul 2018 20:31:30 +0200
