=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: sqitch
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Christian Hofstaedtler <zeha@debian.org>
+Uploaders: Chris Hofstaedtler <zeha@debian.org>
 Section: database
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -45,10 +45,10 @@
                      libtype-tiny-xs-perl,
                      liburi-db-perl,
                      liburi-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/sqitch.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/sqitch.git
-Homepage: http://sqitch.org/
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/sqitch
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/sqitch.git
+Homepage: https://sqitch.org/
 
 Package: sqitch
 Architecture: all
