## sqitch 0.9998

=== debian/changelog ===
sqitch (0.9998-2) unstable; urgency=medium

  * Team upload.
  * debian/control: add version constraint to liburi-db-perl (build)
    dependency.
    Thanks to Tommi Vainikainen for the bug report. (Closes: #911576)

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Oct 2018 16:33:36 +0200

sqitch (0.9998-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.9998.
  * Update debian/upstream/metadata.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Oct 2018 21:50:09 +0200
