=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libdevel-stacktrace-perl,
                      libencode-locale-perl,
                      libfile-homedir-perl,
-                     libhash-merge-perl,
+                     libhash-merge-perl (>= 0.299),
                      libintl-perl,
                      libio-pager-perl,
                      libipc-run3-perl,
@@ -31,6 +31,7 @@
                      libstring-formatter-perl,
                      libstring-shellquote-perl,
                      libsub-exporter-perl,
+                     libtemplate-perl,
                      libtemplate-tiny-perl,
                      libtest-deep-perl,
                      libtest-dir-perl,
@@ -43,9 +44,9 @@
                      libtry-tiny-perl,
                      libtype-tiny-perl,
                      libtype-tiny-xs-perl,
-                     liburi-db-perl,
+                     liburi-db-perl (>= 0.19),
                      liburi-perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/sqitch
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/sqitch.git
 Homepage: https://sqitch.org/
@@ -62,7 +63,7 @@
          libdevel-stacktrace-perl,
          libencode-locale-perl,
          libfile-homedir-perl,
-         libhash-merge-perl,
+         libhash-merge-perl (>= 0.299),
          libintl-perl,
          libio-pager-perl,
          libipc-run3-perl,
@@ -79,11 +80,13 @@
          libthrowable-perl (>= 0.200009),
          libtry-tiny-perl,
          libtype-tiny-perl,
-         libtype-tiny-xs-perl,
-         liburi-db-perl,
+         liburi-db-perl (>= 0.19),
          liburi-perl,
          libdbd-pg-perl | libdbd-sqlite3-perl | libdbd-mysql-perl | libdbd-firebird-perl (>= 1.11),
          postgresql-client | sqlite3 | default-mysql-client | virtual-mysql-client | firebird2.5-classic | firebird2.5-super
+Recommends: libclass-xsaccessor-perl (>= 1.18),
+            libtemplate-perl,
+            libtype-tiny-xs-perl
 Description: sane database change management
  Sqitch provides a simple yet robust interface for database change
  management. The philosophy and functionality is inspired by
