## sqitch 0.9999

=== debian/changelog ===
sqitch (0.9999-2) unstable; urgency=medium

  * Team upload.
  * Add back libio-pager-perl to Depends.
    Thanks to Tommi Vainikainen for the bug report. (Closes: #922436)

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Feb 2019 22:57:27 +0100

sqitch (0.9999-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.9999.
  * Refresh fix-bad-whatis-man.patch (fuzz).
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Add debian/NEWS with a warning about deprecations, removals, and
    API changes.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Feb 2019 18:48:17 +0100
