=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: database
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libcapture-tiny-perl,
@@ -40,13 +40,14 @@
                      libtest-file-perl,
                      libtest-mockmodule-perl,
                      libtest-nowarnings-perl,
+                     libtest-warn-perl,
                      libthrowable-perl (>= 0.200009),
                      libtry-tiny-perl,
                      libtype-tiny-perl,
                      libtype-tiny-xs-perl,
                      liburi-db-perl (>= 0.19),
                      liburi-perl
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/sqitch
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/sqitch.git
 Homepage: https://sqitch.org/
