=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 
 override_dh_auto_test:
 	mkdir -p $(BUILDHOME)
-	HOME=$(BUILDHOME) dh_auto_test
+	LC_ALL=C HOME=$(BUILDHOME) dh_auto_test
