## sqitch 1.0.0000

=== debian/changelog ===
sqitch (1.0.0000-3) unstable; urgency=medium

  * Team upload.
  * Add build and runtime dependencies on libpod-parser-perl.

 -- Niko Tyni <ntyni@debian.org>  Mon, 18 May 2020 21:58:26 +0300

sqitch (1.0.0000-2) unstable; urgency=medium

  * Team upload.
  * Set SQITCH_ORIG_FULLNAME in debian/tests/pkg-perl/smoke-env.
    Apparently the user which runs the autopkgtests on ci.debian.net has
    no name set, so the test if the name is set from the system fails.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Feb 2020 14:27:31 +0100

sqitch (1.0.0000-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Debian Janitor ]
  * Update standards version, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.0.0000
  * Update (build) dependencies.
  * Update short description.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Feb 2020 11:56:51 +0100
