=== debian/control ===
Source: sqitch
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Chris Hofstaedtler <zeha@debian.org>
Section: database
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libclass-xsaccessor-perl <!nocheck>,
                     libclone-perl <!nocheck>,
                     libconfig-gitlike-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdatetime-timezone-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libdevel-stacktrace-perl <!nocheck>,
                     libencode-locale-perl <!nocheck>,
                     libhash-merge-perl (>= 0.299) <!nocheck>,
                     libintl-perl <!nocheck>,
                     libio-pager-perl (>= 0.34) <!nocheck>,
                     libipc-run3-perl <!nocheck>,
                     libipc-system-simple-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libperlio-utf8-strict-perl <!nocheck>,
                     libpod-parser-perl <!nocheck>,
                     libstring-formatter-perl <!nocheck>,
                     libstring-shellquote-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libtemplate-tiny-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-dir-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-file-contents-perl <!nocheck>,
                     libtest-file-perl <!nocheck>,
                     libtest-mockmodule-perl (>= 0.170) <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     libthrowable-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>,
                     libtype-tiny-xs-perl <!nocheck>,
                     liburi-db-perl (>= 0.19) <!nocheck>,
                     liburi-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/sqitch
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/sqitch.git
Homepage: https://sqitch.org/
Rules-Requires-Root: no

Package: sqitch
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclone-perl,
         libconfig-gitlike-perl,
         libdatetime-perl,
         libdatetime-timezone-perl,
         libdbd-pg-perl | libdbd-sqlite3-perl | libdbd-mysql-perl | libdbd-firebird-perl,
         libdbi-perl,
         libdevel-stacktrace-perl,
         libencode-locale-perl,
         libhash-merge-perl (>= 0.299),
         libintl-perl,
         libio-pager-perl (>= 0.34),
         libipc-run3-perl,
         libipc-system-simple-perl,
         liblist-moreutils-perl,
         libmoo-perl,
         libnamespace-autoclean-perl,
         libpath-class-perl,
         libperlio-utf8-strict-perl,
         libpod-parser-perl,
         libstring-formatter-perl,
         libstring-shellquote-perl,
         libsub-exporter-perl,
         libtemplate-tiny-perl,
         libthrowable-perl,
         libtry-tiny-perl,
         libtype-tiny-perl,
         liburi-db-perl (>= 0.19),
         liburi-perl,
         postgresql-client | sqlite3 | default-mysql-client | virtual-mysql-client | firebird2.5-classic | firebird2.5-super
Recommends: libclass-xsaccessor-perl,
            libtemplate-perl,
            libtype-tiny-xs-perl
Description: sensible database change management
 Sqitch provides a simple yet robust interface for database change
 management. The philosophy and functionality is inspired by
 Git.
