## sqitch 1.1.0000

=== debian/changelog ===
sqitch (1.1.0000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.0000.
  * Add new build dependency: libtest-mockobject-perl.
  * Remove LC_ALL=C from build tests and autopkgtests.
    Tests are fixed to work under non-English locales.
  * Drop setting SQITCH_ORIG_FULLNAME for auopkgtests.
    Tests are fixed to work in environments where the user has no name set.
  * Update years of upstream copyright.
  * Bump debhelper-compat to 13.
  * debian/rules: drop handling of $HOME.
    Done by debhelper 13 for us.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2020 17:29:00 +0200
