=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: database
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
@@ -39,6 +39,7 @@
                      libtest-file-contents-perl <!nocheck>,
                      libtest-file-perl <!nocheck>,
                      libtest-mockmodule-perl (>= 0.170) <!nocheck>,
+                     libtest-mockobject-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      libthrowable-perl <!nocheck>,
