## sqitch 1.2.1

=== debian/changelog ===
sqitch (1.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libhash-merge-perl,
      libio-pager-perl, libtest-mockmodule-perl and liburi-db-perl.
    * sqitch: Drop versioned constraint on libhash-merge-perl,
      libio-pager-perl and liburi-db-perl in Depends.

  [ gregor herrmann ]
  * Drop uversionmangle from debian/watch.
    Upstream has changed to SemVer in their releases.
  * Import upstream version 1.2.1.
  * Update years of upstream and packaging copyright, and upstream
    copyright holders.
  * Declare compliance with Debian Policy 4.6.0.
  * Update (build) dependencies.
  * Override dh_strip_nondeterminism: fix permissions before.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Dec 2021 16:56:03 +0100
