=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
+Build-Depends-Indep: libalgorithm-backoff-perl <!nocheck>,
+                     libcapture-tiny-perl <!nocheck>,
                      libclass-xsaccessor-perl <!nocheck>,
                      libclone-perl <!nocheck>,
                      libconfig-gitlike-perl <!nocheck>,
@@ -16,9 +17,9 @@
                      libdbi-perl <!nocheck>,
                      libdevel-stacktrace-perl <!nocheck>,
                      libencode-locale-perl <!nocheck>,
-                     libhash-merge-perl (>= 0.299) <!nocheck>,
+                     libhash-merge-perl <!nocheck>,
                      libintl-perl <!nocheck>,
-                     libio-pager-perl (>= 0.34) <!nocheck>,
+                     libio-pager-perl <!nocheck>,
                      libipc-run3-perl <!nocheck>,
                      libipc-system-simple-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
@@ -38,7 +39,7 @@
                      libtest-exception-perl <!nocheck>,
                      libtest-file-contents-perl <!nocheck>,
                      libtest-file-perl <!nocheck>,
-                     libtest-mockmodule-perl (>= 0.170) <!nocheck>,
+                     libtest-mockmodule-perl <!nocheck>,
                      libtest-mockobject-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
@@ -46,9 +47,9 @@
                      libtry-tiny-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      libtype-tiny-xs-perl <!nocheck>,
-                     liburi-db-perl (>= 0.19) <!nocheck>,
+                     liburi-db-perl <!nocheck>,
                      liburi-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/sqitch
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/sqitch.git
 Homepage: https://sqitch.org/
@@ -58,6 +59,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libalgorithm-backoff-perl,
          libclone-perl,
          libconfig-gitlike-perl,
          libdatetime-perl,
@@ -66,9 +68,9 @@
          libdbi-perl,
          libdevel-stacktrace-perl,
          libencode-locale-perl,
-         libhash-merge-perl (>= 0.299),
+         libhash-merge-perl,
          libintl-perl,
-         libio-pager-perl (>= 0.34),
+         libio-pager-perl,
          libipc-run3-perl,
          libipc-system-simple-perl,
          liblist-moreutils-perl,
@@ -84,9 +86,9 @@
          libthrowable-perl,
          libtry-tiny-perl,
          libtype-tiny-perl,
-         liburi-db-perl (>= 0.19),
+         liburi-db-perl,
          liburi-perl,
-         postgresql-client | sqlite3 | default-mysql-client | virtual-mysql-client | firebird2.5-classic | firebird2.5-super
+         postgresql-client | sqlite3 | default-mysql-client | virtual-mysql-client | firebird3.0-utils
 Recommends: libclass-xsaccessor-perl,
             libtemplate-perl,
             libtype-tiny-xs-perl
