=== debian/watch ===
version=4
https://metacpan.org/release/App-Sqitch   .*/App-Sqitch-v?@ANY_VERSION@@ARCHIVE_EXT@$
