## sqitch 1.3.0

=== debian/changelog ===
sqitch (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.3.0.
  * Update years of upstream and packaging copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.1.
  * Add libdbd-odbc-perl as an alternative runtime dependency
    used by some databases.
  * Add libdbd-sqlite3-perl and sqlite3 test dependencies
    to enable more tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Aug 2022 15:05:31 +0200
