## sqitch 1.3.1

=== debian/changelog ===
sqitch (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.3.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2022 21:19:26 +0200
