=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                      libconfig-gitlike-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      libdatetime-timezone-perl <!nocheck>,
+                     libdbd-sqlite3-perl <!nocheck>,
                      libdbi-perl <!nocheck>,
                      libdevel-stacktrace-perl <!nocheck>,
                      libencode-locale-perl <!nocheck>,
@@ -37,6 +38,7 @@
                      libtest-deep-perl <!nocheck>,
                      libtest-dir-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
+                     libtest-exit-perl <!nocheck>,
                      libtest-file-contents-perl <!nocheck>,
                      libtest-file-perl <!nocheck>,
                      libtest-mockmodule-perl <!nocheck>,
@@ -47,9 +49,10 @@
                      libtry-tiny-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      libtype-tiny-xs-perl <!nocheck>,
-                     liburi-db-perl <!nocheck>,
-                     liburi-perl <!nocheck>
-Standards-Version: 4.6.0
+                     liburi-db-perl (>= 0.20) <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     sqlite3 <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/sqitch
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/sqitch.git
 Homepage: https://sqitch.org/
@@ -64,7 +67,7 @@
          libconfig-gitlike-perl,
          libdatetime-perl,
          libdatetime-timezone-perl,
-         libdbd-pg-perl | libdbd-sqlite3-perl | libdbd-mysql-perl | libdbd-firebird-perl,
+         libdbd-pg-perl | libdbd-sqlite3-perl | libdbd-mysql-perl | libdbd-firebird-perl | libdbd-odbc-perl,
          libdbi-perl,
          libdevel-stacktrace-perl,
          libencode-locale-perl,
@@ -86,7 +89,7 @@
          libthrowable-perl,
          libtry-tiny-perl,
          libtype-tiny-perl,
-         liburi-db-perl,
+         liburi-db-perl (>= 0.20),
          liburi-perl,
          postgresql-client | sqlite3 | default-mysql-client | virtual-mysql-client | firebird3.0-utils
 Recommends: libclass-xsaccessor-perl,
