## sqitch 1.4.0

=== debian/changelog ===
sqitch (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.4.0.
  * Drop 2 patches (taken from upstream or fixed differently).
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Aug 2023 02:59:53 +0200

sqitch (1.3.1-3) unstable; urgency=medium

  * Team upload.
  * Fix referenced package name in previous changelog entry.
  * Add a patch to (again) suppress warnings about 'Smartmatch'.
    Thanks to Niko Tyni for the bug report. (Closes: #1040532)

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jul 2023 15:15:28 +0200

sqitch (1.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Add missing build dependency on dh-strip-nondeterminism for command
    dh_strip_nondeterminism.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Add patch from upstream Git repo to fix tests with
    newer liburi-db-perl and liburi-perl.
  * Update years of packaging copyright.
  * Add test dependency on tzdata.
    Needed by (at least) t/plan_cmd.t.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jun 2023 19:25:25 +0200
