## sqitch 1.4.1

=== debian/changelog ===
sqitch (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * autopkgtests: skip t/sqlite.t which is flaky on ci.debian.net.
    (Closes: #1085475)
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Oct 2024 01:36:08 +0200

sqitch (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.4.1.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Feb 2024 00:48:25 +0100
