=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               perl
+               perl,
+               dh-strip-nondeterminism
 Build-Depends-Indep: libalgorithm-backoff-perl <!nocheck>,
                      libcapture-tiny-perl <!nocheck>,
                      libclass-xsaccessor-perl <!nocheck>,
@@ -51,8 +52,9 @@
                      libtype-tiny-xs-perl <!nocheck>,
                      liburi-db-perl (>= 0.20) <!nocheck>,
                      liburi-perl <!nocheck>,
-                     sqlite3 <!nocheck>
-Standards-Version: 4.6.1
+                     sqlite3 <!nocheck>,
+                     tzdata <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/sqitch
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/sqitch.git
 Homepage: https://sqitch.org/
