## sqitch 1.5.0

=== debian/changelog ===
sqitch (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.5.0.
  * Update years of upstream and packaging copyright.
  * Update runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2025 01:15:11 +0100
