=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-strip-nondeterminism,
                libmodule-build-perl,
-               perl,
-               dh-strip-nondeterminism
+               perl
 Build-Depends-Indep: libalgorithm-backoff-perl <!nocheck>,
                      libcapture-tiny-perl <!nocheck>,
                      libclass-xsaccessor-perl <!nocheck>,
@@ -69,7 +69,7 @@
          libconfig-gitlike-perl,
          libdatetime-perl,
          libdatetime-timezone-perl,
-         libdbd-pg-perl | libdbd-sqlite3-perl | libdbd-mysql-perl | libdbd-firebird-perl | libdbd-odbc-perl,
+         libdbd-pg-perl | libdbd-sqlite3-perl | libdbd-mariadb-perl | libdbd-firebird-perl | libdbd-odbc-perl,
          libdbi-perl,
          libdevel-stacktrace-perl,
          libencode-locale-perl,
@@ -93,7 +93,7 @@
          libtype-tiny-perl,
          liburi-db-perl (>= 0.20),
          liburi-perl,
-         postgresql-client | sqlite3 | default-mysql-client | virtual-mysql-client | firebird3.0-utils
+         postgresql-client | sqlite3 | mariadb-client | firebird-utils
 Recommends: libclass-xsaccessor-perl,
             libtemplate-perl,
             libtype-tiny-xs-perl
