=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --etcdir=/etc/sqitch

override_dh_strip_nondeterminism:
	# dh_strip_nondeterminism: warning: Ignoring unwritable file: App-Sqitch.mo
	chmod 644 $(TMP)/usr/share/perl5/LocaleData/*/LC_MESSAGES/App-Sqitch.mo
	dh_strip_nondeterminism
