## sqitch 1.5.1

=== debian/changelog ===
sqitch (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.5.1.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 19:01:22 +0100
