## sqitch 1.5.2

=== debian/changelog ===
sqitch (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.5.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2025 02:13:51 +0200
