=== debian/control ===
--- 
+++ 
@@ -54,7 +54,7 @@
                      liburi-perl <!nocheck>,
                      sqlite3 <!nocheck>,
                      tzdata <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/sqitch
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/sqitch.git
 Homepage: https://sqitch.org/
