## sqitch 1.6.1

=== debian/changelog ===
sqitch (1.6.1-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 1.6.0.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.
  * Update Build-Depends-Indep and Recommends.

  * Import upstream version 1.6.1.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Feb 2026 13:50:11 +0100
