=== debian/control ===
Source: sqitch
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Chris Hofstaedtler <zeha@debian.org>,
Section: database
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 dh-strip-nondeterminism,
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libalgorithm-backoff-perl <!nocheck>,
 libcapture-tiny-perl <!nocheck>,
 libclass-xsaccessor-perl <!nocheck>,
 libclone-perl <!nocheck>,
 libconfig-gitlike-perl <!nocheck>,
 libdatetime-perl <!nocheck>,
 libdatetime-timezone-perl <!nocheck>,
 libdbd-sqlite3-perl <!nocheck>,
 libdbi-perl <!nocheck>,
 libdevel-stacktrace-perl <!nocheck>,
 libencode-locale-perl <!nocheck>,
 libhash-merge-perl <!nocheck>,
 libintl-perl <!nocheck>,
 libio-pager-perl <!nocheck>,
 libipc-run3-perl <!nocheck>,
 libipc-system-simple-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 libmodule-runtime-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libnamespace-autoclean-perl <!nocheck>,
 libpath-class-perl <!nocheck>,
 libperlio-utf8-strict-perl <!nocheck>,
 libpod-parser-perl <!nocheck>,
 libstring-formatter-perl <!nocheck>,
 libstring-shellquote-perl <!nocheck>,
 libsub-exporter-perl <!nocheck>,
 libtemplate-perl <!nocheck>,
 libtemplate-tiny-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-dir-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-exit-perl <!nocheck>,
 libtest-file-contents-perl <!nocheck>,
 libtest-file-perl <!nocheck>,
 libtest-mockmodule-perl <!nocheck>,
 libtest-mockobject-perl <!nocheck>,
 libtest-nowarnings-perl <!nocheck>,
 libtest-warn-perl <!nocheck>,
 libthrowable-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 libtype-tiny-xs-perl <!nocheck>,
 liburi-db-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libyaml-tiny-perl <!nocheck>,
 libxml-tiny-perl <!nocheck>,
 sqlite3 <!nocheck>,
 tzdata <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/sqitch
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/sqitch.git
Homepage: https://sqitch.org/

Package: sqitch
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libalgorithm-backoff-perl,
 libclone-perl,
 libconfig-gitlike-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libdbd-pg-perl | libdbd-sqlite3-perl | libdbd-mariadb-perl | libdbd-firebird-perl | libdbd-odbc-perl,
 libdbi-perl,
 libdevel-stacktrace-perl,
 libencode-locale-perl,
 libhash-merge-perl,
 libintl-perl,
 libio-pager-perl,
 libipc-run3-perl,
 libipc-system-simple-perl,
 liblist-moreutils-perl,
 libmoo-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl,
 libperlio-utf8-strict-perl,
 libpod-parser-perl,
 libstring-formatter-perl,
 libstring-shellquote-perl,
 libsub-exporter-perl,
 libtemplate-tiny-perl,
 libthrowable-perl,
 libtry-tiny-perl,
 libtype-tiny-perl,
 liburi-db-perl,
 liburi-perl,
 postgresql-client | sqlite3 | mariadb-client | firebird-utils,
Recommends:
 libclass-xsaccessor-perl,
 libtemplate-perl,
 libtype-tiny-xs-perl,
 libyaml-tiny-perl,
 libxml-tiny-perl,
Description: sensible database change management
 Sqitch provides a simple yet robust interface for database change
 management. The philosophy and functionality is inspired by
 Git.
